/* 全体 */
*               {margin:0; padding:0; font-size:12px; line-height:1.4em;}
body            {margin:0;
				background:linear-gradient(180deg, #000, #000, rgb(40%, 80%, 80%));
				background-attachment: fixed;
				background-position: left bottom;
				text-align:center;}
#content-all	{width:820px; margin:0px auto;}
/*
#content-header { width:auto; color:#ffffff; height:50px; background:linear-gradient(180deg, rgb(0%, 0%, 0%), rgb(30%, 60%, 60%)); }
*/
#content-header { width:auto; color:#ffffff; height:50px; background:linear-gradient(180deg, rgb(20%, 40%, 40%), rgb(30%, 60%, 60%)); }
#content-header a       { text-decoration:none; color:#ffffff; font-weight:bold; }
#content-header a:hover { text-decoration:underline; color:#ffffff; }
#content-header a:active{ text-decoration:none; color:#ffffff; }
/*
#content_menu   {float:right; top:0px; left:0px; width:200px; height:1200px; border:0px}
#content_view   {float:left; top:0px; left:210px; width:602px;}
*/
#content_menu   {float:right; width:200px; height:2100px; border:0px}
#content_view   {float:left; width:602px;}

a               {text-decoration:none; color:#ff6060;}
a:hover         {text-decoration:none; color:#8080ff;}
a:active        {text-decoration:none; color:#ff6060;}



/* index.html */
.diary          {background:rgba(0, 0, 0, 0.5); border:1px solid rgb(30%, 60%, 60%); text-align:left; margin-bottom:10px;}
.diary p        {padding:0 10px; margin:0; color:#ccc;}
/*
.diary h2       {font-size:15px; color:#fff; background:linear-gradient(90deg, rgba(0, 0, 0, 0), rgba(30%, 60%, 60%, 100%)); padding:5px; margin:0 0 10px 0; border-bottom:1px solid rgb(30%, 60%,60%);}
*/
.diary h2       {font-size:15px; color:#fff; background:linear-gradient(90deg, rgb(20%, 40%, 40%), rgb(30%, 60%, 60%)); padding:5px; margin:0 0 10px 0;}
.diary h3       {font-size:15px; color:#fff; border-left:solid 5px rgb(20%, 40%, 40%); padding:5px; margin:10px;}
.diary a img	{ border:1px solid rgb(30%, 60%, 60%); }
.diarybottom    {clear:both; height:10px;}
.boldred			{color:red; font-weight:bold;}
.boldblack		{font-weight:bold;}
.commonbox		{background:rgba(0, 0, 0, 0.5); border:1px solid rgb(30%, 60%, 60%); text-align:left; padding:10px; margin-bottom:10px;}
.commonbox p	{color:#ccc;}



/* products.html */
.one_content	{color:#ccc; background:rgba(0, 0, 0, 0.5); border:1px solid rgb(30%, 60%, 60%); text-align:center;}

.category       {color:#ccc;}
.category h1	{font-size:25px; color:rgb(40%, 80%, 80%); margin:0;}

.one_content h2	{font-size:20px; color:#fff; background:linear-gradient(180deg, rgb(20%, 40%, 40%), rgb(30%, 60%, 60%)); padding:5px; margin:0;}
.one_content h3	{font-size:15px; color:#ccc;  padding:5px; margin:30px 0 5px 0;  border:solid #ccc; border-width:0 0 1px 0;}
.one_content h4	{font-size:15px; color:#ccc;   margin:15px 0 5px 0; }
.one_content ul {text-align:left; margin-left:10px; display:inline-block;}
.one_content a img	{ border:1px solid rgb(30%, 60%, 60%); }
.textleft       {text-align:left; margin:0 30px;}
.textright      {text-align:right; margin:0 30px;}
.textcenter	    {text-align:center; margin:0 30px;}
.textcenter_old {width:450px; height:100px; display:table-cell; vertical-align:middle;}

.product_desc	{color:#ccc;}


/* history.html */
#checkbtn	{float:left; border:1px solid red; text-align:left;}
#history	{float:left; width:500px; border:1px solid blue;}
.switchtext	{display:block;}
.age		{background:blue; color:#fff; text-align:center; width:50px;}
.event		{color:666;}

